@charset "utf-8";

.ze__craftsmanship__page__content .ze__text__section {
    max-width: 1366px;
    margin: 94px auto 0 auto;
}

.ze__craftsmanship__page__content .ze__text__section h2 {
    font-size: 18px;
    font-style: normal;
    color: #a48a34;
    margin: 0 0 54px 0;
    font-family: 'Playfair Display', serif;
    font-weight: 700;
}

.ze__craftsmanship__page__content .ze__text__section h2:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.ze__craftsmanship__page__content .ze__text__section > h2[style="text-align: left;"]{
    float: left;
}

.ze__craftsmanship__page__content .ze__text__section > h2[style="text-align: right;"]{
    float: right;
}

.ze__craftsmanship__page__content .ze__text__section > p{
    width: 47%;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-size: 18px;
    font-style: italic;
    color: #4d4d4d;
    text-align: left !important;
}

.ze__craftsmanship__page__content .ze__text__section > p[style="text-align: left;"]{
    float: left;
}
.ze__craftsmanship__page__content .ze__text__section > p[style="text-align: right;"]{
    float: right;
}

.ze__craftsmanship__page__content .ze__text__section .ze__text__section__column {
    width: 100%;
    font-size: 18px;
    color: #4d4d4d;
}

.ze__craftsmanship__page__content .ze__text__section .ze__text__section__column.float_l, .ze__craftsmanship__page__content .ze__text__section .ze__text__section__column.float_r {
    width: 47%;
}

/****************************************/
/* Start images section */
/****************************************/

.ze__craftsmanship__page__content .ze__images__section {
    margin: 84px 0 0 0;
}

.ze__craftsmanship__page__content .ze__images__section img {
    display: block;
    max-width: 100%;
}

.ze__craftsmanship__page__content .ze__images__section .ze__images__section__first__column {
    width: 21.77%;
}

.ze__craftsmanship__page__content .ze__images__section .ze__images__section__second__column {
    width: 14.84%;
    padding: 0 0.26% 0 0.26%;
}

.ze__craftsmanship__page__content .ze__images__section .ze__images__section__third__column {
    width: 25.72%;
}

.ze__craftsmanship__page__content .ze__images__section .ze__images__section__fourth__column {
    width: 18.33%;
    padding: 0 0.26% 0 0.26%;
}

.ze__craftsmanship__page__content .ze__images__section .ze__images__section__fifth__column {
    width: 19.32%;
}


@media (max-width: 1400px) {
    .ze__craftsmanship__page__content .ze__text__section {
        max-width: 1000px;
    }
}

@media (max-width: 1100px) {
    .ze__craftsmanship__page__content .ze__text__section {
        padding: 0 20px 0 20px;
    }

    .ze__craftsmanship__page__content .ze__text__section .ze__text__section__column.float_l, .ze__craftsmanship__page__content .ze__text__section .ze__text__section__column.float_r {
        width: 49%;
    }
}

@media (max-width: 700px) {

    .ze__craftsmanship__page__content .ze__text__section .ze__text__section__column.float_l, .ze__craftsmanship__page__content .ze__text__section .ze__text__section__column.float_r {
        float: none;
        width: auto;
    }

    .ze__craftsmanship__page__content .ze__text__section {
        margin-top: 50px;
    }

    .ze__craftsmanship__page__content .ze__text__section .ze__text__section__column {
        float: none;
        width: auto;
        margin: 30px 0 0 0;
    }

    .ze__craftsmanship__page__content .ze__text__section h2 {
        margin-bottom: 30px;
    }

    .ze__craftsmanship__page__content .ze__images__section {
        margin-top: 40px;
    }

    .ze__craftsmanship__page__content .ze__images__section img {
        width: 100%;
    }

    .ze__craftsmanship__page__content .ze__images__section .ze__images__section__first__column {
        width: 100%;
        margin: 0 0 5px 0;
        float: none;
        clear: both;
    }

    .ze__craftsmanship__page__content .ze__images__section .ze__images__section__second__column {
        width: 35.50%;
        padding: 0;
        margin: 0 0 5px 0;
    }

    .ze__craftsmanship__page__content .ze__images__section .ze__images__section__third__column {
        width: 63.80%;
        float: right;
        clear: right;
        margin: 0 0 5px 0;
    }

    .ze__craftsmanship__page__content .ze__images__section .ze__images__section__fourth__column {
        width: 47.50%;
        padding: 0;
    }

    .ze__craftsmanship__page__content .ze__images__section .ze__images__section__fifth__column {
        width: 51.50%;
        float: right;
    }
}

@media (max-width: 400px) {
    .ze__craftsmanship__page__content .ze__text__section {
        padding: 0 10px 0 10px;
    }

    .ze__craftsmanship__page__content .ze__images__section .ze__images__section__first__column, .ze__craftsmanship__page__content .ze__images__section .ze__images__section__third__column, .ze__craftsmanship__page__content .ze__images__section .ze__images__section__second__column {
        margin: 0 0 2px 0;
    }
}

/****************************************/
/* End images section */
/****************************************/